<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/Widget.inc.php" );

	class CookieCheckPane extends Widget {
		
		public function render() {
			$this->setParam( "cookies_enabled" , (isset( $_COOKIE["PHPSESSID"] )) );
			return parent::render();
		}

	}

?>
